@charset "utf-8";

img,fieldset{border:0;vertical-align:middle}

ul,ol,li,dl{list-style:none}
input,select{vertical-align:middle;font-family:"나눔고딕",nanumgothic,sans-serif;}
table caption{display:none}
table{border-collapse:collapse}
em,i{font-style:normal}

body{background:#fff;font-family:"나눔고딕",nanumgothic,sans-serif;font-size:13px;color:#444;line-height:18px;font-weight:normal;padding:0px;margin:0px}

A:link{text-decoration:none;color:#333}
A:hover{text-decoration:none;color:#272c3a}
A:visited{text-decoration:none;color:#333}
A:active{text-decoration:none;color:#333}

.main_header{width:100%; position:relative}
.main_container{width:100%;position:relative;margin-top:-1px;}
.main_mbg{background:url(/img_main/img/s_icon.png) no-repeat;font-size:0;text-indent:-9999px;vertical-align:middle}

/*로고,배너*/
.main_tWrap{width:1080px;height:120px;margin:0 auto;position:relative}
.main_tWrap h1{position:absolute;width:235px;left:50%;top:38px;margin:0 0 0 -118px}
.main_tban{position:absolute;left:0;bottom:0}
.main_tmenu{position:absolute;right:0;top:51px;line-height:1.4;text-align:right}
.main_tmenu a{ position:relative; width: 42px; height: 19px; margin: 0 30px 0 0; font-family: Pretendard; font-size: 16px; font-weight: normal; font-stretch: normal; font-style: normal; line-height: 1.19; letter-spacing: normal; text-align: center; color: #888;}
.main_tmenu a:after{position:absolute;content:"";width: 0;height: 10px;border: solid 1px #c4c4c4;left:-15px;top:56%; margin:-6px 0 0}
.main_tmenu a:last-child {margin-right:0px;}
.main_tmenu a:first-child:after, .main_melist a:first-child:after, .main_key_txt a:first-child:after{background:none; border:0px}

/* Menu */
/* Menu */
.main_meWrap{width:100%;height:55px;    margin-top: 30px;    border-bottom: 1px solid #dfdfdf;background:#277fe8; }
.main_menu{width:1100px;margin:0 auto;height:55px;line-height:66px;overflow:hidden}
.main_melist{float:left;width:940px;overflow:hidden}
.main_melist a{position:relative;display: inline-block;width: 100px;height: 55px;margin: 0 30px;font-family: Pretendard;font-size: 18px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 55px;letter-spacing: normal;text-align: center;color: #fff  ;;float: left;}
.main_melist a:nth-child(-n+2):before{content:'';     width: 98px;    border-radius: 5px;    height: 47px;    top: -15px;    left: 0px;border:2px solid #5489e3;position:absolute; }
.main_Wrap{width:1100px;margin: 0 auto;   text-align:center;    overflow: hidden;}
.main_key_txt{margin:0 auto;height: 35px;line-height: 35px; }
.main_key_txt a{margin: 20px 6px 0;padding: 7px 15px;border-radius: 15px;background-color: #467fe1;font-family: Pretendard;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;letter-spacing: normal;
text-align: center;color: #fff; }
.main_melist a:first-child{    padding-left: 16px;margin-left:0px;    margin-right: -3px; }
.main_melist a.on, .main_melist a:hover{ color:#fff}
.main_rmenu{float:right;width:150px;overflow:hidden}
.main_rmenu a{width:30px;position:relative;float:right;display:inline-block;margin:15px 8px 0}
.main_rmenu span{display:inline-block;width:20px;height:22px;background:url(/img/alram_n.png) no-repeat;}
.main_melist a:nth-child(-n+2){ background:#0f3c71; margin:0 auto;padding: 0px 18px;}
.main_melist a:nth-child(-n+2):before{content:none;border-radius: 0px;border:0px;background:#0f3c71; }
.main_melist a:first-child:before{    content:none;width: 267px; height: 54px;top: -21px;left: 0px; border: 1px solid #0f3c71;position: absolute;}
.main_melist a:first-child:after{position:absolute;content:'';;right:-2px;top:50%;background:#467fe1;width:1px;height:25px;margin:-12px 0 0;z-index: 9999;}
.main_rmenu a:first-child span{background:url(/img/menu_n.png) center center no-repeat;}
.main_rmenu a:nth-child(2) span{background:url(/img/letter_n.png) center center no-repeat;}
.main_memo{display:inline-block;width:16px;height:16px;background:#3e99e8;color:#fff;font-size:10px;font-family:tahoma;border-radius:50%;text-align:center;line-height:15px;position:absolute;top:-4px;right:-1px}
.main_smeWrap{position:absolute;z-index:100;width:100%;top:194px;background:#fff;padding:40px 0;border-top:1px solid #dfdfdf;box-shadow:0px 4px 5px 0px rgba(0,0,0,0.2)}
.main_smenu{z-index:2;width:1080px;margin:0 auto}
.main_smenu dl{padding:5px 25px;border-left:1px solid #e8e8e8;letter-spacing:-1px;float:left;width:103px;height:370px;text-align:center}
.main_smenu dt{font-size:15px;font-weight:600;margin:0 0 12px}
.main_smenu dt a{color:#222}
.main_smenu dd a{display:block;padding:0 0 12px;color:#666;font-size:14px;letter-spacing:-2px;}
.main_smenu dl:first-child{border:0}
.main_smenu dd a:hover{color:#159EFD !important}
.main_tsWrap{width:800px;margin: 0 auto; padding:20px;  border-radius: 30px;  border: solid 3px #467fe1;margin-top:13px;    margin-bottom: 20px;}
.main_tsearch{width:1080px;margin:0 auto; height:20px;letter-spacing:-1px;position:relative}
.main_tsmenu{display:block;float:left;width:200px}
.main_tsmenu a{display:inline-block;width:84px;height:34px;line-height:34px;border:1px solid rgba(255,255,255,.6);border-radius:18px;text-align:center;font-size:16px;color:#ffffff;margin:0 8px 0 0;}
.main_tsmenu a.on{background:#FFFFFF;color:#000000;}
.main_tsearch fieldset{width:585px;height:33px;line-height:33px;padding:0 6px;position:relative;float:left;margin:0 auto}



.main_tsmenu{display:block;float:left;width:200px}
.main_tsmenu a{display:inline-block;width:84px;height:34px;line-height:34px;border:1px solid rgba(255,255,255,.6);border-radius:18px;text-align:center;font-size:16px;color:#ffffff;margin:0 8px 0 0;}
.main_tsmenu a.on{background:#FFFFFF;color:#000000;}
.main_tsearch fieldset{ 
width:585px;
height:33px;
line-height:33px;
padding:0 6px; 
position:relative;
float:left;
margin:0 auto

}

.search_radio {
width: 20px;
height: 20px;
margin: 0 auto;
object-fit: contain;    
margin-top: -7px; 
}

.main_tsmenu label { line-height: 2rem;}

.radio_span  {
width: 41px;
height: 19px;
margin: 5px 16px 4px 6px;
font-family: Pretendard;
font-size: 16px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.19;
letter-spacing: normal;
text-align: left;
color: #467fe1;
}
.main_tsearch input#searchkeyword{position:absolute;top:-5px;left:0;width:505px;background:none;border:none;height:29px;line-height:29px;font-size:15px;color:#fff;letter-spacing:-1px;    padding-left: 10px;
font-family: Pretendard;
font-size: 18px;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 1.17;
letter-spacing: normal;
text-align: left;
color: #000;
}
input#searchkeyword::placeholder {
 
font-family: Pretendard;
font-size: 18px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 1.17;
letter-spacing: normal;
text-align: left;
color: #888;
}
.main_tsearch input::-webkit-input-placeholder {color:rgba(255,255,255,.4) }
.main_btn_sch{position:absolute;top:-15px;right:-16px;display:block;width:53px;height:53px}




.main_sch_frame{z-index:999;position:absolute;top:41px;left:172px;width:618px;height:346px;border:1px solid #4688e0;border-top:0;border-radius:0 0 3px 3px;background:#fff}
.main_level_area{padding:15px;overflow:hidden;background:#F4F5F7}
.main_level_tit{float:left}
.main_level_tit a{display:inline-block;margin:0 3px 0 0;font-size:12px;padding:1px 5px 3px;float:left;color:#fff;font-weight:600;border:1px solid}
.main_level_tit .new{border-color:#23bb94;background:#39c8a3}
.main_level_tit .pop{border-color:#159ff7;background:#35acf8}
.main_level_tit .mobile{border-color:#ee6d1f;background:#f4803a}
.main_level_tit .channel{border-color:#4459d6;background:#596bd7}
.main_level_ico{float:right}
.main_level_ico a{display:inline-block;margin:0 0 0 3px;width:18px;float:left;font-weight:600;border:1px solid #ddd;background:#fff;color:#666;text-align:center;padding:1px 0 2px}
.main_level_ico a:first-child{width:34px;background:#B1B1B1;border-color:#9B9B9B;color:#fff}

.main_game_wrap{height:290px;overflow:hidden}
.main_gm_list{width:100%;display:table;clear:both;table-layout:fixed}
.main_gm_list div{padding:1px 5px;display:table-cell;font-size:14px;vertical-align:top}
.main_gm_list ul{height:290px;overflow:hidden;overflow-y:auto}
.main_gm_list li{margin:0 0 2px;padding:0 0 0 5%;width:90%;height:26px;line-height:26px;overflow:hidden;text-overflow:ellipsis}
.main_gm_list li:hover{background:#e1e1e1;font-weight:700}
.main_gm_list li.on {background:#e1e1e1;font-weight:700}
.main_gm_list li.new{color:#23bb94}
.main_gm_list li.pop{color:#159ff7}
.main_gm_list li.mobile{color:#ee6d1f}
.main_gm_list li.channel{color:#4459d6}
.main_server_t{border-left:1px solid #e3e3e3;width:60%}
.main_server_t li{width:45%;float:left}

/* Contents */
.main_mban{height:220px;position:relative;width:100%;padding:0;box-sizing: border-box;}
.main_mban_list{width:100%;height:220px; overflow:hidden;z-index:1;position:absolute}
.main_mban_list li{float:left;width:100%;height:220px}
.main_serlist{width:1080px;height:66px;background:#667281;padding:15px 0;position:absolute;top:220px;left:50%;margin:0 0 0 -540px;overflow:hidden}
.main_serlist h3{float:left;width:240px;text-align:center;color:rgba(255,255,255,.6);font-size:18px;padding:20px 0 0}
.main_serlist ul{overflow:hidden;float:left}
.main_serlist li{float:left;width:80px;height:66px;padding:0 10px;text-align:center}
.main_serlist a{color:rgba(255,255,255,.6)}
.main_serlist a:hover .main_sr_ico, .main_serlist a:hover{opacity:1}
.main_sr_ico{display:block;width:40px;height:40px;margin:0 auto 4px;background-position:2px -50px;opacity:.6}
.main_sr_ico.si1{background-position:-45px -50px}
.main_sr_ico.si2{background-position:-93px -50px}
.main_sr_ico.si3{background-position:-140px -50px}
.main_sr_ico.si4{background-position:-185px -50px}
.main_sr_ico.si5{background-position:-235px -50px}
.main_sr_ico.si6{background-position:-282px -50px}
.main_sr_ico.si7{background-position:-328px -50px}

.main_content{width:1100px;margin:20px auto 0;overflow:hidden} 
.main_mtit{padding:20px 0;position:relative;border-bottom:1px solid #767980}
.main_mtit.bn{border-bottom:none}
.main_mtit h3{font-size:18px;letter-spacing:-1px;font-weight:600;color:#000}
.main_mtit h3.mt1{color:#fff}
.main_imore{display:inline-block;width:28px;height:28px;position:absolute;right:0;top:20px;background-position:-121px 0}
.main_imore.im1{background-position:-154px 0}
.main_tabbox{height:45px}
.main_tabbox ul{overflow:hidden}
.main_tabbox li{float:left;width:20%}
.main_tabbox li a{display:block;text-align:center;margin:0 -1px 0 0;padding:12px 0;background:#fafafb;font-size:15px;border:1px solid #cbced2;border-bottom:2px solid #000;letter-spacing:-1px;text-decoration:none}
.main_tabbox li:last-child a{margin:0}
.main_tabBox ul li a:hover, .main_tabbox li.on a{background:#3f61b2;font-weight:600;color:#fff}
.main_graph{border:1px solid #dee3eb;border-top:0;height:175px;padding:20px}
.main_graph_new{border:1px solid #dee3eb;border-top:0;}
.main_graph_new .ntbl {margin-bottom:0px;}
.main_graph_new .ntbl td a.name{display: block; width: 175px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main_graph_new .ntbl td a.tit{display: block; width: 274px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.main_graph_new .ntbl td.price{color:red}


.main_midWrap{width:100%;height:390px;padding:10px 0 0;background:#525c68 url("img/mid_bg.jpg") no-repeat center 0;margin:20px 0 0}
.main_hot_game ul{overflow:hidden}
.main_hot_game li{float:left;width:128px;margin:0 0 0 52px;text-align:center;font-size:14px}
.main_cs_ser li:first-child, .main_sbtn a:first-child, .main_hot_game li:first-child{margin:0}
.main_for_box{height:176px;width:128px;border-top:3px solid #ff6e0e;margin:0 auto 10px}
.main_in_img{display:block;height:176px;width:128px}
.main_in_img img{display:none}
.main_chul_txt a{color:#fff}
.main_istar{display:inline-block;width:60px;height:12px;margin:3px 0 10px}
.main_istar span{display:inline-block;width:60px;height:12px;text-indent:-10000px;background:url(img/ico_star.png) no-repeat 0 bottom;line-height:12px}
.main_sbtn{overflow:hidden}
.main_sbtn a{display:inline-block;margin:0 0 0 5px;height:18px;width:59px;border:1px solid #fff;background:none;color:#fff;font-family:dotum;letter-spacing:-1px;font-size:11px}
.main_sbtn a:first-child{background:#fff;color:#4a535f}
.main_mnews{padding:10px 5px;overflow:hidden}
.main_mnews li{overflow:hidden;font-size:15px;padding:10px 0}
.main_mnews li a{display:block;position:relative;float:left;width:240px;height:18px;letter-spacing:-1px;color:#fff;text-overflow:ellipsis;overflow:hidden}
.main_mnews li em{display:block;width:80px;float:right;text-align:right;color:rgba(255,255,255,.4);font-size:14px}

.main_btmWrap{background:#f5f5f5;padding:40px 0 80px;overflow:hidden}
.main_mnotice{width:340px;float:right}
.main_mnotice li{padding:7px 0;font-size:15px;letter-spacing:-1px}
.main_mnotice li a{display:block;height:18px;color:#333;text-overflow:ellipsis;overflow:hidden}
.main_ntit{padding:0 0 15px;position:relative}
.main_ntit h3{font-size:19px;font-weight:600;color:#000;line-height:1.2;letter-spacing:-1px}
.main_cs_cen{width:220px;float:left;padding:0 90px;font-size:14px;line-height:1.5;color:#888}
.main_cstxt strong{display:block;font-size:36px;color:#203d94;font-family:Arial;font-weight:600;letter-spacing:-2px;line-height:1.2;margin:10px 0}
.main_cstxt strong span{color:#0993d0}
.main_cs_ser{width:340px;float:left}
.main_cs_ser ul{overflow:hidden;margin:20px 0 0}
.main_cs_ser li{float:left;width:66px;text-align:center;font-size:15px;letter-spacing:-1px;margin:0 0 0 22px}
.main_cs_ico{width:66px;height:66px;display:block;background-position:0 -211px;margin:0 0 18px}
.main_cs_ico.ci1{background-position:-74px -211px}
.main_cs_ico.ci2{background-position:-147px -211px}
.main_cs_ico.ci3{background-position:-221px -211px}


/*  Left Gnb */
.main_rwrap{position:fixed;right:0;top:0;bottom:0;width:235px;height:100%;background:#F2F4F7;border-left:1px solid #909299;z-index:500}
.main_rclose{position:absolute;display:inline-block;right:20px;top:20px;width:17px;height:17px;background-position:-145px 0}
.main_rgnb_cont{padding:40px 15px 40px 20px;color:#767676}
.main_user_name{margin:0 0 6px;font-size:14px}
.main_user_name span{color:#159efd;font-weight:500}
.main_myinfo h4{font-size:15px;font-weight:600}
.main_myinfo dt{position:relative;padding:18px 0 20px 60px}
.main_my_ico{position:absolute;display:inline-block;top:13px;left:0;width:50px;height:50px;border-radius:50%;background:#15bdc8;text-align:center;color:#fff;font:600 24px tahoma;line-height:52px}
.main_my_txt strong{display:block;margin:2px 0 0;font-size:16px;font-weight:600}
.main_my_txt em{font-size:14px;color:#15bdc8}
.main_myinfo dd{overflow:hidden}
.main_myinfo dd span{display:inline-block;letter-spacing:-1px;height:16px;line-height:16px;border:1px solid #A9BCCE;background:#fff;font-size:12px;padding:1px 6px;font-weight:500}
.main_myinfo dd span.on{background:#ACB6BF;color:#fff }
.main_mylist{padding:25px 0;border-bottom:1px solid #D6DFE2}
.main_mylist li{padding:3px 0;overflow:hidden;font-size:14px}
.main_mylist strong{display:inline-block;font-weight:400;float:left}
.main_mylist span{display:inline-block;font-weight:600;float:right;text-align:right;color:#008ef1}
.main_mybtn{width:42px;height:20px;display:inline-block;text-align:center;font-size:12px;background:#fff;border:1px solid #a9bcce;color:#6a8198 !important;margin:0 3px 0 0}
.main_rbtn_zone{padding:25px 0;overflow:hidden}
.main_rbtn_zone a{width:88px;height:25px;line-height:23px;display:inline-block;border-radius:12px;background:#3f4b5b;border:1px solid #3f4b5b;color:#fff;text-align:center;margin:0 4px 0 0}
.main_rbtn_zone a:first-child{background:#fff;border-color:#ccc;color:#111 !important}

.mmmm_mban{position:absolute;width:1080px;height:240px}
.mmmm_roll_btn{position:absolute;bottom:12px;left:45px;z-index:10;left:50%;margin:0 0 0 -30px;}
.mmmm_roll_btn a{display:inline-block;width:8px;height:8px;border-radius:50%; margin: 0 8px 0 0; background-color: #336699;}
.mmmm_roll_btn a:hover, .mmmm_roll_btn a.on{background:#467fe1}

.main_serlist_new{width:100%;  padding:40px 0;    background-color: #f6f8fb;} 
.main_serlist_new ul{width:1100px;margin:0 auto;display:flex;justify-content: space-between;}
.main_serlist_new li{width:120px; text-align:center;height: 100px;  border-radius: 12px;background-color: #fff;}
.main_serlist_new a{position:relative;width:100%;height:100%;display:inline-block;font-family: Pretendard;font-size: 15px; text-align: center;color: #333; } 
.main_serlist_new a:hover {color: #fff;  border-radius: 12px;  }
.main_serlist_new a span{ position: absolute;left: 0px;right: 0px;bottom: 10px; }  
.main_serlist_new a.bgImg01 {background:url(/img_main/img/main_ico_01.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg02 {background:url(/img_main/img/main_ico_02.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg03 {background:url(/img_main/img/main_ico_03.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg04 {background:url(/img_main/img/main_ico_04.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg05 {background:url(/img_main/img/main_ico_05.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg06 {background:url(/img_main/img/main_ico_06.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg07 {background:url(/img_main/img/main_ico_07.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg08 {background:url(/img_main/img/main_ico_08.png) no-repeat center 23px;} 
.main_serlist_new a.bgImg01:hover {background:url(/img_main/img/main_ico_01_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg02:hover {background:url(/img_main/img/main_ico_02_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg03:hover {background:url(/img_main/img/main_ico_03_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg04:hover {background:url(/img_main/img/main_ico_04_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg05:hover {background:url(/img_main/img/main_ico_05_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg06:hover {background:url(/img_main/img/main_ico_06_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg07:hover {background:url(/img_main/img/main_ico_07_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 
.main_serlist_new a.bgImg08:hover {background:url(/img_main/img/main_ico_08_hover.png) no-repeat center 23px, linear-gradient(135deg, #467fe1 21%, #46c1e1 98%);} 


/*	게임별 시세정보*/
.main_s_prant {display: flex;gap:20px;}
.main_sice{width:771px; ;margin:0 0 40px; }
.main_sice_mtit{padding:40px 0;position:relative;border-bottom:1px solid #767980}
.main_sice_mtit.bn{border-bottom:none}
.main_sice_mtit h3{font-family: Pretendard;font-size: 26px;font-weight: bold;font-stretch: normal;font-style: normal;line-height:31px;letter-spacing: normal;text-align: center;color: #000;}
.main_sice_mtit h3.mt1{color:#fff}
.main_sice_more{display:inline-block;position:absolute;right:0;top:47px;  width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #467fe1 !important;} 
.main_sice_tabbox{height:48px;    margin-bottom: 75px;}
.main_sice_tabbox ul{display:flex; }
.main_sice_tabbox ul li{position:relative;text-align: center;border: solid 1px #cfcfcf;background-color:#f9f9f9;width: 100%;height: 50px;font-family: Pretendard;font-size: 18px;line-height: 50px;color: #bcbcbc;}
.main_sice_tabbox ul li:after{position:absolute;content:'';bottom:-1px; left:-3px;width:101%;height:0px;border: solid 1px #467fe1;}
.main_sice_tabbox ul li.on{ font-weight: bold; color:#467fe1;background-color:#fff;border: solid 2px #467fe1;border-bottom: 0px;}
.main_sice_tabbox ul li.on:after{display:none;}
.main_sice_tabbox li:last-child a{margin:0}
.main_sice_tabbox ul li a:hover, .main_sice_tabbox li.on a{background:#3f61b2;font-weight:600;color:#fff}
.main_sice_cont{}
.main_sice_cont .ntbln {margin-bottom:0px; width:100%;font-family: Pretendard;}
.main_sice_cont .ntbln tr {height:70px; line-height:70px; }
.main_sice_cont .ntbln td {border-bottom:1px solid #e4e4e4; text-align:center;}
.main_sice_cont .ntbln td.tl {text-align:left}
.main_sice_cont .ntbln td span {padding: 7px 15px;border-radius: 15px;background-color: #467fe1; font-size: 14px;text-align: center;color: #fff;}
.main_sice_cont .ntbln td a.name{padding: 7px 15px;border-radius: 15px;border: solid 1px #467fe1;background-color: #fff;color: #467fe1;line-height: 14px;
    max-width: 134px;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;  }
.main_sice_cont .ntbln td a.tit{  font-size: 16px;letter-spacing: normal;color: #000;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    width: 410px;
    display: inline-block;
}
.main_sice_cont .ntbln td.price{     font-size: 16px;  font-weight: 600;color: #467fe1;}

.main_sice_right {font-family: Pretendard;font-size: 26px; border:2px solid #5489e3; padding:0 20px;    height: 486px;}
.main_sice_right ul{font-size: 16px;font-weight:bold;display: flex;flex-direction: column;justify-content: space-between;}
.main_sice_right ul li {position:relative;padding:35px 0;}
.main_sice_right ul li:not(:last-child):after {content:'';height:2px; width:263px; position:absolute; background-color:#5489e3;left:0px;bottom:0px;}
.main_sice_right ul li img{padding-right:25px;}

/*거래순위정보*/
.main_rank {display:none; font-family: Pretendard;width: 100%;background-color: #f6f8fb;padding:60px 0;}
.main_rank .main_rank_mtit {position: relative;width:1100px;margin: 0 auto;font-family: Pretendard;font-size: 26px;font-weight: bold;letter-spacing: normal;color: #000;padding-bottom:20px;}
.main_rank_more{display:inline-block;position:absolute;    left: 605px;top:0px;  font-weight:400; width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #467fe1 !important;}
.main_rank .main_rank_in{ width:1100px;margin: 0 auto;display: flex;justify-content: space-between;}
.main_rank_in .main_rank_left{display: flex;width: 600px;height: 276px;margin: 20px 0 0;padding: 30px;border-radius: 12px;background-color: #fff;}
.main_rank_in .main_rank_left ul{width:50%;font-size:16px;display: flex;flex-direction: column;justify-content: space-between; }
.main_rank_in .main_rank_left li{ }
.main_rank_in .main_rank_left li span{display:inline-block; }
.main_rank_in .main_rank_left li span.main_rate{ float:right; }
.main_rank_in .main_rank_left .main_num{width:24px;height:24px;text-align:center;border-radius: 12px;line-height:24px;font-size: 14px;border: solid 1px #467fe1;background-color: #fff;color:#467fe1;}
.main_rank_in .main_rank_left .main_num.rn{color: #fff;background:#467fe1}
.main_rank_in .main_rank_left .main_rname{margin-left:10px;}
.main_rank_in .main_rank_right{ margin: 20px 0 0;padding: 30px;border-radius: 12px;background-color: #eaeff8;}

/*추천게임*/
.main_game {font-family: Pretendard;width: 100%; background:#525c68 url("/img_main/img/main_game_bg.png") no-repeat 100% 100%; padding:50px 0;background-color:#20293A;}
.main_game .main_game_mtit {position: relative;width: 1100px;margin: 0 auto;font-family: Pretendard;font-size: 26px;font-weight: bold;letter-spacing: normal;color: #fff;padding-bottom: 30px; }
.main_game_more{display:inline-block;position:absolute;   right: 0px;top:0px;  font-weight:400; width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #fff !important;}
.main_game .main_game_in{ width:1100px;margin: 0 auto;  }
.main_game_in .main_hot_game2 ul { display: flex;justify-content: space-between;}
.main_game_in .main_hot_game2 li { width:240px; border-radius: 12px; background-color:#fff;}
.main_game_in .main_hot_game2 li .main_for_box2 a.main_in_img2 img { width:100%; border-top-left-radius:12px;border-top-right-radius:12px;}
.main_game_in .main_hot_game2 li .main_chul_txt2 { border-top: 1px solid #ebebeb;padding: 30px 27px 32px 27px; }
.main_game_in .main_hot_game2 li .main_chul_txt2 a.tit { display:block;font-size: 18px;font-weight: bold;text-align: center;color: #000;margin:0px 0 6px;}
.main_game_in .main_hot_game2 li .main_chul_txt2 .main_istar2 { margin-bottom:20px; text-align:center;}
.main_game_in .main_hot_game2 li .main_chul_txt2 .main_istar2 img { margin:0 auto;}
.main_game_in .main_hot_game2 li .main_chul_txt2 .main_sbtn2 { font-size:14px;display: flex;justify-content: space-between;}
.main_game_in .main_hot_game2 li .main_chul_txt2 .main_sbtn2 a.sell {width:90px; line-height:36px;  text-align:center; border-radius: 4px;background-color: #467fe1;color: #fff;}
.main_game_in .main_hot_game2 li .main_chul_txt2 .main_sbtn2 a.buy {width:88px; line-height:36px;  text-align:center; border-radius: 4px;background-color: #fff; border:1px solid #467fe1; color: #467fe1;}

/*최신 뉴스게임*/
.main_news{width:1100px; ;margin:0px 0 40px}
.main_news_mtit{padding:0 0 20px 0;position:relative; }
.main_news_more{display:inline-block;position:absolute;   right: 0px;top:25px;  font-weight:400; width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #467fe1 !important;}
.main_news_mtit h3{font-family: Pretendard;font-size: 26px;font-weight: bold;font-stretch: normal;font-style: normal;line-height:31px;letter-spacing: normal;text-align: center;color: #000;}
.main_news_mtit h3.mt1{color:#fff}
.main_news .main_news_in { }
.main_news .main_news_in ul {display: flex; justify-content: space-between;gap: 13px;}
.main_news .main_news_in ul li {padding:30px 25px 20px 25px;  border-radius: 4px;  border: solid 1px #e4e4e4;}
.main_news .main_news_in ul li a { line-height: 1.38;font-family: Pretendard;font-size: 16px;letter-spacing: normal;text-align: left;color: #000;}
.main_news .main_news_in ul li p{margin-top:49px;font-family: Pretendard;font-size: 15px;text-align: left;color: #888;}

/*공지사항*/
.main_btm{font-family: Pretendard;width:100%;  background-color: #f6f8fb; padding:50px 0;}
.main_btm_in{width:1100px;margin:0 auto;display: flex; justify-content: space-between; }
.main_btm_in .main_notice .main_notice_tit {position:relative;}
.main_btm_in .main_notice .main_notice_tit h3 {font-size: 26px;font-weight: bold;letter-spacing: normal;text-align: left;color: #000;margin-bottom:20px;}
.main_notice_more{display:inline-block;position:absolute;   right: 0px;top:0px;  font-weight:400; width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #467fe1 !important;}
.main_btm_in .main_notice ul {width:410px;display: flex;flex-direction: column;justify-content: space-between;height: 276px;}
.main_btm_in .main_notice ul li {border-bottom: solid 1px #e4e4e4;padding:22px 0 20px;}
.main_btm_in .main_notice ul li a {height: 19px;font-size: 16px;text-align: left;color: #000;}
.main_btm_in .main_cs {}
.main_btm_in .main_cs .main_cs_tit h3 {font-size: 26px;font-weight: bold;letter-spacing: normal;text-align: left;color: #000;margin-bottom:30px;}
.main_btm_in .main_cs ul {width:240px;display: flex; justify-content: space-between; flex-wrap: wrap; }
.main_btm_in .main_cs ul li {   text-align:center;}
.main_btm_in .main_cs ul li p { padding:14px 0 21px;font-family: Pretendard;font-size: 16px; line-height: 1.19;letter-spacing: normal; color: #5c6572;}
.main_btm_in .main_service {padding: 30px 68px 25px 20px;border-radius: 12px;background-color: #eaeff8;}
.main_btm_in .main_service .main_service_tit h3 {font-size: 26px;font-weight: bold;letter-spacing: normal;text-align: left;color: #000;margin-bottom:13px;}
.main_btm_in .main_service .main_service_txt   {  width: 195px;font-size: 16px;text-align: left;color: #8d98a8;}
.main_btm_in .main_service .main_service_txt strong {font-size: 40px;font-weight: bold;text-align: left;color: #467fe1;display: inline-block;margin-top:13px;margin-bottom:13px;}
.main_btm_in .main_service .main_service_txt dl {margin-top:14px;}
.main_btm_in .main_service .main_service_txt dt {font-size: 13px;font-weight: 500;line-height: 1.85;text-align: left;color: #5c6572;}
.main_btm_in .main_service .main_service_txt p.txt  {    text-align: center;width: 196px;color:red; font-size:18px;margin:10px 0 0; font-weight: bold;  }
.main_btm_in .main_service .main_service_txt p.email  {    text-align: left;width: 202px;color:#4353D2;font-size:15px; margin:20px 0;font-weight: bold;} 
.main_btm_in .main_service .main_service_txt p.noti  {width: 196px;font-size:16px;     line-height: 27px;    color: #000;    font-weight: bold;    margin-top: 20px;    word-break: keep-all;} 


/* footer */
.main_footer{width:100%; background:#1d1f24;}
.main_fmenu{ border-bottom:1px solid #27292E;line-height:1.4;padding:18px 0;  }
.main_fme{width:1100px;margin:0 auto;}
.main_fme a{position:relative;margin: 0 44px 0 0;font-family: Pretendard;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.19;letter-spacing: normal;text-align: left;color: #888;  }
.main_fme a:after{position:absolute;content:"";left:-22px;top:50%;background:#888;width:1px;height:12px;margin:-6px 0 0}
.main_fme a:first-child:after{background:none}
.main_fcopy{padding:40px 0 0 0;width:1100px;margin:0 auto;overflow:hidden;position:relative;}
.main_fcopy .logo{margin-bottom:24px; }
.main_ftxt{line-height:1.6; color:#888;  font-family: Pretendard;  font-size: 15px;}
.main_ftxt p {margin:0px 0 0px;  }
.main_ftxt h2{margin:0 0 10px}
.main_slash{padding:0 10px;font-family:dotum;color:#ccc;font-size:12px}
.main_mbg2{background:url(/img_main/img/main_mbg.png) no-repeat;font-size:0;text-indent:-9999px;vertical-align:middle}
.main_fsns_new{    position: absolute;   top: 43px;    right: 0px; display:none;}
.main_fs_ico{display:inline-block;width:34px;height:34px;margin:0 4px;background-position:0 -106px}

.main_fs_ico.fi0{background:url("/img/sns_n_01.png") no-repeat center center;}
.main_fs_ico.fi1{background:url("/img/sns_n_02.png") no-repeat center center;}
.main_fs_ico.fi2{background:url("/img/sns_n_03.png") no-repeat center center;}
.main_fs_ico.fi3{background:url("/img/sns_n_04.png") no-repeat center center;}
.main_fs_ico.fi4{background:url("/img/sns_n_05.png") no-repeat center center;}


.main_spase {position:relative;    width: 1100px;    margin: 0 auto;   z-index:3;  }
.main_serlist_new2{position:absolute; top:0px; right:0px;width:380px; z-index:1;}
.main_serlist_new2 ul{width:380px;margin:0 auto;display:flex;justify-content: space-between;		flex-wrap: wrap;}
.main_serlist_new2 li{		flex: 1 0 21%;		height: 110px;background-color: rgba(0, 0, 0, 0.25);	}
.main_serlist_new2 a{position:relative;width:100%;height:100%;display:inline-block;font-family: Pretendard;font-size: 15px; text-align: center;color: #fff; }
.main_serlist_new2 a span{ position: absolute;left: 0px;right: 0px;bottom: 10px;color:#fff }
.main_serlist_new2 a.bgImg01 {background:url(/img_main/img/main_ico_01_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg02 {background:url(/img_main/img/main_ico_02_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg03 {background:url(/img_main/img/main_ico_03_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg04 {background:url(/img_main/img/main_ico_04_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg05 {background:url(/img_main/img/main_ico_05_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg06 {background:url(/img_main/img/main_ico_06_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg07 {background:url(/img_main/img/main_ico_07_hover.png) no-repeat center 23px;}
.main_serlist_new2 a.bgImg08 {background:url(/img_main/img/main_ico_08_hover.png) no-repeat center 23px;}



/*검색*/
.main_sch_frm {z-index: 99;position: absolute;left: 172px;top:43px;overflow: hidden;box-sizing: border-box;width: 620px;height: 346px;padding: 10px;border: 1px solid #159efd;border-top: 0;background-color: #FFF}
.g_header .main_sch_frm {z-index: 100}
.main_sch_frm ::-webkit-scrollbar {width: 15px}
.main_sch_frm ::-webkit-scrollbar-track {background: transparent}
.main_sch_frm ::-webkit-scrollbar-thumb {border: 1px solid #DDD;background: transparent}
.main_sch_frm .main_sch_cont {position: relative;overflow: hidden;box-sizing: border-box;height: 100%;padding-right: 226px}
.main_sch_cont .tab {overflow: hidden}
.main_sch_cont .tab>div {float: left;box-sizing: border-box;width: 100%;height: 40px;border: 1px solid #e6e7e9;border-right: 0;background-color: #f8f9fb;line-height: 40px}
.main_sch_cont .tab>div>a {display: block;text-align: center}
.main_sch_cont .tab>.active {border-bottom: 0;background-color: #FFF}
.main_sch_cont .see_game {box-sizing: border-box;height: 400px;padding: 10px 10px 10px 0px}
.main_sch_cont .see_game .tab_child {display: none;overflow-y: auto;height: 100%}
.main_sch_cont .see_game .tab_child.show {display: block}
.main_sch_cont .see_game .tab_child ul {overflow: hidden;overflow-y: auto;padding-right: 15px;font-size: 14px;line-height: 27px;color: #666}
.main_sch_cont .see_game .tab_child ul li {position: relative;overflow: hidden;box-sizing: border-box;width: 100%;padding: 0 20px 0 5px;white-space: nowrap;text-overflow: ellipsis}
.main_sch_cont .see_game .tab_child ul li em.s{margin-right:3px;color:#216ED7;}
.main_sch_cont .see_game .tab_child ul li em.b{margin-right:3px;color:#13A33F;}
.main_sch_cont .see_game .tab_child .g_my_search li {padding-left: 0}
.main_sch_cont .see_game .tab_child ul .empty {padding-top: 100px;text-align: center}
.main_sch_cont .see_game .tab_child ul li span {display: inline-block;margin-right: 5px}
.main_sch_cont .see_game .tab_child ul li .sell {color: #159efd}
.main_sch_cont .see_game .tab_child ul li .buy {color: #00c73c}
.main_sch_cont .see_game .tab_child ul li>i {position: absolute;top: 50%;left: 0;width: 14px;height: 14px;margin-top: -8px;cursor: pointer} 
.main_sch_cont .see_game .tab_child ul li .icon_star_sell.on {background-color: #159efd}
.main_sch_cont .see_game .tab_child ul li .icon_star_buy.on {background-color: #00c73c}
.main_sch_cont .see_game .tab_child .search_add_btn {display: inline-block;box-sizing: border-box;width: 100px;border: 1px solid #8e8e8e;border-radius: 13px;background-color: #f8f9fb;text-align: center;line-height: 26px;color: #373737}
.main_sch_cont .see_game .tab_child .delete_btn {position: absolute;top: 4px;right: 0;color: #CCC}
.main_sch_cont .see_game .tab_child .delete_btn:before {display: inline-block;width: 15px;content: "\2573";font-size: 12px;line-height: normal}
.main_sch_cont .vip_game {position: absolute;top: 0;right: 0;bottom: 0;box-sizing: border-box;width: 226px;padding-left: 23px;border-left: 1px solid #e6e7e9}
.main_sch_cont .vip_game>.vip_game_title {font-size: 15px;font-weight: bold;margin: -3px 0 0px}
.main_sch_cont .vip_game>.new_game_title {font-size: 15px;font-weight: bold;margin: 17px 0 6px}
.main_sch_cont .vip_game>.vip_game_list {line-height: 28px}
.vip_game .vip_game_list>li {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;cursor: pointer}
.vip_game .vip_game_list>li>em {display: inline-block;box-sizing: border-box;width: 20px;height: 20px;margin-right: 10px;color: #999;font: italic bold 14px/18px Tahoma}
.vip_game .vip_game_list em.top_rank {color: #F00;}
.gs_list>div>ul>li {overflow: hidden;box-sizing: border-box;width: 97%;margin: 0 10px;padding-left: 10px;white-space: nowrap;text-overflow: ellipsis;cursor: pointer;line-height: 27px}
.gs_list>div>ul>li>span {font-weight: bold;color: #159efd}
.gs_list li:hover,.gs_list .sel_on,.gs_list li:hover,.gs_list .focus {font-weight: 700}
.game_empty>div,.game_empty>div:first-child {max-height: 99%;margin-top: 0;border-bottom: 0;width:250px;}
.gs_selection {display: table;table-layout: fixed;height:100%;}
.gs_selection>div {display: table-cell;padding-bottom: 0 !important;border-bottom: 0 !important;vertical-align: top;white-space: nowrap}
.gs_selection .title {display: none}
.gs_selection .selt_on {font-weight:bold;}
.gs_selection>div:not(:first-child) {border-left: 1px solid #ebeef3}
.gs_selection .server_t {width: 60%}
.gs_selection .server_t li {float: left;width: 44%}
.game_empty > div ul, #cate_sub{height: 325px;    overflow: hidden;    overflow-y: auto;}


/*20250507 로고변경 */
.main_header_in {width:1100px;margin:0 auto; margin-top:10px;position: relative;}
.main_header_in .logo_new {position:absolute; left:0px; top:-40px; }
.main_header_in .patent {position:absolute; right:60px; top:-20px; }
.main_header_in .logo_new img.logo_img {width:190px;}
.main_btn_sch_new_del{position:absolute;top: 15px;right: 50px;color: #CCC;z-index:9999;}
.main_btn_sch_new_del:before {display: inline-block;width: 15px;content: "\2573";font-size: 12px;line-height: normal;}
.main_tmenu_new{background-color:#E3E3E3;  width:100%;  line-height: 30px; text-align:center; height:30px; }
.main_tmenu_new .main_tmenu_in { width:1100px; margin: 0 auto;display: flex;flex-direction: row; justify-content: flex-end; gap:20px;background-color:#E3E3E3;}
.main_tmenu_new .main_tmenu_in a { color:#767676; letter-spacing: -.08em; font-size:12px; position: relative;}
.main_tmenu_new .main_tmenu_in a:not(:first-child)::before  {content: '';position: absolute;left: -9px;top: 50%;transform: translateY(-50%);width: 1px;height: 12px;background-color: #767676;}
.main_tsWrap_new{width:690px;height:48px;margin: 0 auto;  border-radius: 30px;  border: solid 3px #467fe1;margin-top:30px; margin-bottom: 20px;}
.main_tsearch_new{ margin:0 auto; height:48px; line-height: 48px;letter-spacing:-1px;position:relative; }
.main_tsmenu_new{     margin-left: 13px; width:200px}
.main_tsmenu_new a{display:inline-block;width:84px;height:34px;line-height:34px;border:1px solid rgba(255,255,255,.6);border-radius:18px;text-align:center;font-size:16px;color:#ffffff;margin:0 8px 0 0;}
.main_tsmenu_new a.on{background:#FFFFFF;color:#000000;}
.main_tsearch_new fieldset{ padding:0 6px;position:relative; margin:0 auto}
.search_radio_new {width: 20px;height: 20px;margin: 0 auto;object-fit: contain;margin-top: -4px;}
.main_tsmenu_new label { line-height: 3rem;}
.radio_span_new  {width: 41px;height: 19px;margin: 5px 5px 4px 6px;font-family: Pretendard;font-size: 16px;font-weight: 500;font-stretch: normal;font-style: normal; letter-spacing: normal;text-align: left;color: #467fe1;}
.main_tsearch_new input#searchkeyword{outline: none;box-shadow: none;width:500px;  left:0; background:none;border:none;height:46px;line-height:46px;font-size:15px;color:#fff;letter-spacing:-1px;    padding-left: 10px;font-family: Pretendard;font-size: 18px;font-weight: bold;font-stretch: normal;font-style: normal;letter-spacing: normal;text-align: left;color: #000;}
.main_tsearch_new input::-webkit-input-placeholder {color:rgba(255,255,255,.4) }
.main_btn_sch_new{background:url(/img_main/img/s_icon_001.png) no-repeat;font-size:0;text-indent:-9999px;vertical-align:middle; position:absolute;top:6px;right:14px;display:block;width:35px;height:35px}
.main_tsearch_frm {display:flex; flex-wrap: nowrap;    justify-content: space-around;}
.main_sch_frm_new {z-index: 99;position: absolute;left: 36px;top:51px;overflow: hidden;box-sizing: border-box;width: 620px;height: 350px;padding: 10px;border: 1px solid #159efd;border-top: 0;background-color: #FFF}
.main_sch_frm_new ::-webkit-scrollbar {width: 15px}
.main_sch_frm_new ::-webkit-scrollbar-track {background: transparent}
.main_sch_frm_new ::-webkit-scrollbar-thumb {border: 1px solid #DDD;background: transparent}
.main_sch_frm_new .main_sch_cont {position: relative;overflow: hidden;box-sizing: border-box;height: 100%;padding-right: 226px}



/*메인 실시간인기게임*/
.main_welfare {
    width: 530px;
    font-family: Pretendard;
}

.wnews_item {
    padding: 0;
    margin: 0;
}

.main_welfare .board_list {
    box-sizing: border-box;
}

.main_welfare .board_list li {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    cursor: pointer;
    gap: 10px;
}
.main_welfare .icon {
    flex-shrink: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    font-size: 14px;
    border-radius: 15px;
    white-space: nowrap;
}

.main_welfare .col_01 {
    width: 70px;
    background: #467fe1;
    color: #fff;
}

.main_welfare .col_02 {
    border: 1px solid #467fe1;
    color: #467fe1;
    background: #fff;
    width: auto;
    flex-shrink: 0;
    padding: 0 12px
}


.main_welfare .title {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #000;
}

.main_welfare .price {
    flex-shrink: 0;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 600;
    color: #467fe1;
}

/*메인유튜브*/
.main_youtube * {-webkit-box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;margin: 0;padding: 0;}
.main_youtube > ul {display: flex; flex-wrap: wrap;clear:both;}
.main_youtube > ul li {width: calc((100% - 90px) / 3);margin: 0 45px 50px 0;}
.main_youtube > ul li:nth-child(3n) {margin-right: 0;}
.main_youtube > ul > li {position: relative;-webkit-transition: -webkit-transform .3s;transition: -webkit-transform .3s;transition: transform .3s;transition: transform .3s, -webkit-transform .3s;border-radius: 16px;border: 1px solid #ddd;overflow: hidden;}
.main_youtube > ul > li:hover {-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);}
.main_youtube > ul > li .thumbnail a {position: initial;}
.main_youtube > ul > li:hover .thumbnail .exh-img {-webkit-transform: scale(1.05) rotate(0.001deg);-ms-transform: scale(1.05) rotate(0.001deg);transform: scale(1.05) rotate(0.001deg);}
.main_youtube > ul > li .thumbnail {position: relative;width: 100%;aspect-ratio: 16 / 9;overflow: hidden;}
.main_youtube > ul > li .thumbnail .exh-img {width: 100%;height: 100%;object-fit: contain;background: #000;-webkit-transition: .5s;transition: .5s;}
.main_youtube > ul > li .exh-txt {position: relative;height: 90px;padding: 20px 15px;padding-top: 15px;}
.main_youtube > ul > li .exh-txt .subject {height: 25px;font-weight: 600;font-size: 16px;color: #333;line-height: 25px;display: block;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.main_youtube .tit {position: relative;width:1100px;margin: 0 auto;font-family: Pretendard;font-size: 26px;font-weight: bold;letter-spacing: normal;color: #000;padding-bottom:10px;}
.main_youtube .more {display:inline-block;position:absolute;    right: 0px;top:10px;  font-weight:400; width: 62px;height: 18px;font-family: Pretendard;font-size: 15px;  color: #467fe1 !important;}
.main_youtube h3 {font-family: Pretendard;font-size: 26px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 31px;letter-spacing: normal;text-align: center;color: #000;}
